html, body {padding:0;margin:0;}
body {background-color:#FFF;color:#444;font-size:13px;font-family:"Lucida Grande","Lucida Sans Unicode",Verdana,Arial,Helvetica,sans-serif;}

strong, em, b, i, h1, h2, h3, h4 {font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Verdana,Arial,Helvetica,sans-serif;}

p, h1, h2, h3, h4 {padding:10px 0;margin:0;}
ul, ol {margin:0;padding:10px 0px 10px 40px;}
h1 {font-size:22px;}
h2 {font-size:18px;}
h3 {font-size:16px;}
h4 {font-size:14px;}

a {color:#006CC7;text-decoration:none;}
a:hover {color:#5A9D0E;text-decoration:underline;}
a:focus {outline-style:none;}

img {border:none;}
textarea, select, input {font-size:13px;font-family:"Lucida Grande","Lucida Sans Unicode",Verdana,Arial,Helvetica,sans-serif;}
select {width:260px;height:22px;border:1px solid #CCC;}
textarea {width:350px;height:100px;border:1px solid #CCC;}

.clear {clear:both;font-size:0;width:0;height:0;overflow:hidden;visibility:hidden;}
.error {color:red;font-weight:bold;}
.notices {color:green;font-weight:bold;}

#top_bar {height:21px;background-color:#222;}
	#top_bar div {width:912px;margin:auto;padding:2px 27px 0;text-align:right;font-size:12px;color:#8A8888;}
	#top_bar a {color:#8A8888;}
#header {background-color:#333;border-bottom:1px solid #4F4F4F;}
	#header1 {width:912px;height:108px;margin:0 auto;padding:0 27px;}
		#header a.logo {float:left;margin-top:16px;}
		#header #livesupport {float:right;margin-top:50px;height:32px;}
#flash {min-width:966px;margin:auto;border-bottom:1px solid #D4D4D4;}
#main {width:912px;margin:auto;padding:18px 27px 56px;background-color:#FFF;}
	#content {float:left;width:606px;}
	#content div.pad {padding:0 6px 0 8px;}
	#right_menu {width:269px;float:right;color:#494949;}
	#right_menu h2 {padding-left:20px;line-height:20px;border-bottom:1px solid #E7E7E7;}
	#right_menu div {padding:10px 0px 10px 20px;}
	#right_menu div div {padding:0;}
	#right_menu ul.navigator {padding:0 0 10px;color:#006CC7;font-size:16px;}
	#right_menu ul.navigator li {display:block;height:23px;line-height:22px;padding:2px 0 0 21px;border-bottom:1px solid #E7E7E7;}
	#right_menu ul.navigator li.basic {padding-left:18px;background-color:#F5F5F5;}
	#right_menu ul.navigator li a {padding-left:20px;background:url(../images/raquo_blue.gif) 0 8px no-repeat;}
	#right_menu ul.navigator li a:hover {background:url(../images/raquo_green.gif) 0 8px no-repeat;}
	#right_menu .separator {border-bottom:1px solid #E7E7E7;padding-top:0;height:0px;}
#footer {background-color:#333;clear:both;}
	#footer1 {width:912px;margin:auto;padding:33px 27px 100px;font-size:11px;color:#939393;}
		#footer, #footer a, #footer a:hover {color:#939393;font-size:11px;}
		#footer .biglinks a, #footer .biglinks a:hover {color:#E2E2E2;font-size:16px;}
		#footer .hr {height:9px;margin-bottom:14px;border-bottom:1px solid #414142;}

.pageTitle {padding:5px 0 0;min-height:35px;_height:35px;border-bottom:1px solid #E7E7E7;margin:0 0 6px;}

.flash_eff_email_edit {width:326px;height:33px;background-image:url(../images/what_is_flasheff/flash_eff_email_edit_bg.jpg);background-repeat:no-repeat;margin-top:8px;}
.flash_eff_input {border:0px;width:315px;height:20px;margin-left:5px;margin-top:5px;background-color:#727272;font-size:18px;color:#000000;background-image:url(../images/what_is_flasheff/email_edit_bg.jpg);}
.flash_eff_submit_btn {width:150px;height:33px;background-image:url(../images/what_is_flasheff/flash_eff_submit_btn.jpg);background-repeat:no-repeat;border:0px;font-size:18px;color:#FFFFFF;}
.pleft {padding-left:20px;}
.coupon_input {border:1px solid #CCCCCC;height:18px;float:left;width:170px;}
.button_grey {height:22px;padding:0 10px;color:#FFF;border:0;cursor:pointer;background-color:#747474;}
table.grey_bordered_table, table.grey_bordered_table td, table.grey_bordered_table th {border:1px solid #CCC;}
iframe#sdk {display:block;margin:auto;padding-top:10px;}
